.wrap-box {
	display: flex;
	align-items: center;
	border: solid 1px #cccccc;
	border-top: solid 2px #eeeeee;
	border-right: solid 1px #eeeeee;
	border-radius: 10px;
	flex-direction: column;
}

.head {
	display: flex;
	align-self: stretch;
	padding: 20px;
	justify-content: space-between;
}

.difficulty>select {
	background: #fff;
	border: none;
}

.turn {
	display: flex;
	justify-content: center;
	align-self: stretch;
}

.turn>div {
	width: 25%;
	padding: 5px 10px;
	margin: 0 5px;
	border: solid 1px #515151;
	border-top: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
	border-radius: 10px;
}

.turn>div.current {
	border-bottom: solid 1px #18A997;
	box-shadow: 0 4px 2px #515151;
}

.current-turn {
	padding: 10px;
}

.board-background {
	align-self: stretch;
	background: #1AB4A1;
	display: flex;
	justify-content: center;
}

.board {
	display: flex;
	flex-wrap: wrap;
	width: 150px;
	padding: 20px 0;
}

.board>div {
	width: 46px;
	height: 50px;
	border: solid 2px #159686;
}

.board>div.right {
	border-right: none;
}

.board>div.left {
	border-left: none;
}

.board>div.top {
	border-top: none;
}

.board>div.bottom {
	border-bottom: none;
}
